Insert into Espace(LIBELLE, CODE) Values('Accueil', 'accueil');
Insert into Espace(LIBELLE, CODE) Values('Jeux Vid&eacute;o', 'jeux-video');
Insert into Espace(LIBELLE, CODE) Values('Vid&eacute;o', 'video');
Insert into Espace(LIBELLE, CODE) Values('Imprimante 3D', 'imprimante-3d');
Insert into Ville(LIBELLE, CODEPOSTAL) Values('Troyes', '10000');
Insert into Ville(LIBELLE, CODEPOSTAL) Values('Reims', '51000');
Insert into Ville(LIBELLE, CODEPOSTAL) Values('Lens', '62300');
Insert into Ville(LIBELLE, CODEPOSTAL) Values('Villechetif', '10410');
Insert into Ville(LIBELLE, CODEPOSTAL) Values('Roubaix', '59100');
Insert into Ville(LIBELLE, CODEPOSTAL) Values('Douai', '59500');
Insert into Niveau(LIBELLE) Values('A');
Insert into Niveau(LIBELLE) Values('B');
Insert into Ecole(LIBELLE, VILLE, NIVEAU) Values('Camille claudel', 1, 2);
Insert into Ecole(LIBELLE, VILLE, NIVEAU) Values('Universite de technologie de troyes', 1, 1);
Insert into Ecole(LIBELLE, VILLE, NIVEAU) Values('Moulin de la housse', 2, 2);
Insert into Ecole(LIBELLE, VILLE, NIVEAU) Values('Jean perrin', 3, 1);
Insert into Usager(NOM, PRENOM, GENRE, DATEDENAISSANCE, EMAIL, TELEPHONE, CONTACTURGENCE, CODE, SCOLAIRE, DESCRIPTION, VILLE, ECOLE) Values('Brandao', 'Arthur', 'Homme', '1996-10-21', 'ab@email.fr', '0605040302', 'Nop', 'LCOM', TRUE, 'Desc', 1, 4);
Insert into Usager(NOM, PRENOM, GENRE, DATEDENAISSANCE, EMAIL, TELEPHONE, CONTACTURGENCE, CODE, SCOLAIRE, DESCRIPTION, VILLE) Values('Vipe', 'Wesh', 'Autre', '2015-08-12', 'vipe@wesh.fr', '0605040301', 'Nop', 'W4sH', FALSE, 'Desc', 2);
Insert into Usager(NOM, PRENOM, GENRE, DATEDENAISSANCE, EMAIL, TELEPHONE, CONTACTURGENCE, CODE, SCOLAIRE, DESCRIPTION, VILLE, ECOLE) Values('Shepard', 'Jane', 'Femme', '2154-04-11', 'shepard@normandy-sr2.fr', '0000000000', 'Nop', 'jsN7', TRUE, 'Desc', 3, 2);
Insert into Usager(NOM, PRENOM, GENRE, DATEDENAISSANCE, EMAIL, TELEPHONE, CONTACTURGENCE, CODE, SCOLAIRE, DESCRIPTION, VILLE) Values('Tatsuya', 'Shiro', 'Femme', '1992-03-01', 'shiro.tetsuya@hotmail.fr', '0782751703', 'Nop', '1992', FALSE, 'Desc', 3);
Insert into Usager(NOM, PRENOM, GENRE, DATEDENAISSANCE, EMAIL, TELEPHONE, CONTACTURGENCE, CODE, SCOLAIRE, DESCRIPTION, VILLE, ECOLE) Values('Perrin', 'Jean', 'Homme', '1870-09-30', 'jean_perrin@univ-artois.fr', '0000000011', 'Nop', 'jPUa', TRUE, 'Desc', 3, 2);
Insert into Usager(NOM, PRENOM, GENRE, DATEDENAISSANCE, EMAIL, TELEPHONE, CONTACTURGENCE, CODE, SCOLAIRE, DESCRIPTION, VILLE, ECOLE) Values('Mikoto', 'Misaka', 'Femme', '2004-11-08', 'mmikoto@esper.co.jp', '1100000000', 'Nop', 'yolo', TRUE, 'Desc', 1, 2);
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 1, '2019-12-18');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 1, '2019-12-17');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 1, '2019-12-11');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 1, '2019-12-12');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 2, '2019-12-18');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 2, '2019-12-13');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 3, '2019-12-16');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 3, '2019-12-20');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 4, '2019-12-16');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 5, '2019-12-19');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 6, '2019-12-15');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 1, '2019-11-16');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 2, '2019-11-19');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 3, '2019-11-08');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(1, 6, '2019-11-11');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(2, 1, '2019-12-18');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(2, 2, '2019-12-20');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(2, 4, '2019-11-16');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(2, 5, '2019-12-14');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(2, 6, '2019-12-12');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(2, 1, '2019-12-21');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(3, 6, '2019-11-22');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(3, 2, '2019-12-18');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(3, 5, '2019-12-14');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(3, 3, '2019-12-20');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(4, 1, '2019-12-22');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(4, 6, '2019-11-28');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(4, 2, '2019-12-18');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(4, 4, '2019-11-06');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(4, 3, '2019-12-14');
Insert into Frequentation(ESPACE, USAGER, DATE) Values(4, 1, '2019-12-15');